Guest

Cisco Security

Cisco Security Advisory

Cisco Application Policy Infrastructure Controller Enterprise Module Cross-Site Scripting Vulnerability

Cisco Application Policy Infrastructure Controller Enterprise Module Cross-Site Scripting Vulnerability

Medium
Advisory ID:
cisco-sa-20160201-apic-em
Published:
2016 February 1 21:27  GMT
Version 1.0:
Final
CVSS Score:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVSS Score:
Workarounds:
No workarounds available
Cisco Bug IDs:
CVE-2016-1305
CWE-79